/** General Styles **/

body { font-size: 13px; background: #fff url(../img/top-bdy-bg.jpg) repeat-x 51% 0; font-family: 'Merriweather'; }
h1, h2, h3, h4, h5 {}

p {color: #262626; font-size: 13px; line-height: 20px; margin: 0; padding: 0;}

.colorPink {color: #bf466c;}
.colorGreen {
    color: #477d93;
    font-size: 14px;
    text-align: left;
    font-weight: normal;
}
.imgText {float: left; width: 215px; margin: 0 20px 0 0;}

.fl_left {float: left;}

/* set desktop resolution */
.container {width:960px; }

#header {}
#header .logoContainer {float:left;}
#header .logoContainer img {margin: 0 auto;}
#header .logoContainer a { font-weight: normal; display:block; padding-top: 30px; margin:60px 0 25px; font-size: 80px; color: #3B7F8B;  font-family: 'Henny Penny', cursive; text-shadow:5px 5px 5px #6BB2BF;}
#header .logoContainer a:hover {text-decoration: none; }

a:hover{ color: #bf466c;}

#header .topData {margin-top:20px; float:right; text-align:right; margin-right:7px;}
.lang img{width: 30px;}
.lang{
    position: absolute;
    top:0;
    right: 0;
}

#mainContent {min-height:300px;}

#menuContainer {background: transparent url(../img/menu-cont-bg.png) repeat-x 0 0; height:66px;}
#menuContainer a {text-decoration:none;  margin-top: 10px;}

/* main menu styles */
ul.mainMenu {margin:0; float:left;}
ul.mainMenu li {list-style:none; float:left; margin:0 8px 0 0; background: transparent url(../img/divid-menu.png) no-repeat right 75%; padding-right:8px; }
ul.mainMenu li a {color:#fff; font-size:22px; text-transform: none; text-shadow:2px 2px 1px #cd6b8b;  font-weight: 600; line-height:40px; display:block; padding:0 10px 0 5px;}
ul.mainMenu li:last-child {background:none;}
ul.mainMenu .addTxt {display:none;}

ul.mainMenu li.subMenu {position:relative;}
ul.mainMenu ul {z-index:10; display:none; position:absolute;  margin:0; background: transparent url(../img/sub-menu-bg.png) repeat; border:0; padding:10px 0 10px 5px; border-radius:5px; box-shadow:0 3px 8px 0 #cd6b8b;}
ul.mainMenu ul li {float:none; background:none; white-space:nowrap; margin:2px 0;}
ul.mainMenu ul a { color:#fff; font-size:18px; text-transform: none; text-shadow:2px 2px 1px #cd6b8b; line-height:27px; margin:1px 0; display:inline-block; }
ul.mainMenu li:hover a, ul.mainMenu li.active a {background:#bf466c; border-radius:5px;}
ul.mainMenu li:hover li a {background:none; border:none;}
ul.mainMenu ul li:hover a {background:#bf466c; border-radius:5px;}
ul.mainMenu li:hover ul {display:block;} 


.login {position:relative; float:right; margin-right:16px;}
.login a.tabBook {width:45px; padding:23px 10px 0 18px; text-align:center; height:73px; background: transparent url(../img/book-table.png) no-repeat top center; position:absolute; left:-56px; top:-11px; font-size:20px; text-transform: uppercase; display:block; text-shadow:0 1px 2px #050305; color:#fff;}
.login ul {}
.login ul li {list-style:none; float:left; margin:0 5px; background: transparent url(../img/divid-menu.png) no-repeat left 56%; padding-left:12px; }
.login ul li a {color:#fff; font-size:17px; text-transform: none; text-shadow: 2px 2px 1px #cd6b8b;  line-height:30px; display:block; padding:0 10px; margin:15px 0; background:#bf466c; border-radius:5px;}
.login ul li:first-child {background:none;}
.login ul li a:hover {background-color: #3B7F8B; text-shadow: 2px 2px 1px #4DA5B5;}
/* main menu end */



/* social icons */

ul.social {list-style:none; margin:0 0 10px 0;}
ul.social li {display:inline-block; margin-left:10px;}
ul.social a {background: transparent url(../img/socialicons.png) no-repeat; display:block; width:31px; height:31px; text-indent:-9999px; text-align:left;}
ul.social a.fb {background-position:-1px 0;}
ul.social a.fb:hover {background-position:-1px -31px;}
ul.social a.twit {background-position:-43px 0;}
ul.social a.twit:hover {background-position:-43px -31px;}
ul.social a.rss {background-position:-87px 0;}
ul.social a.rss:hover {background-position:-87px -31px;}
ul.social a.mail {background-position:-129px 0;}
ul.social a.mail:hover {background-position:-129px -31px;}

address {color:#D2691E; font-size:20px;  margin:0 0 0px 0; width:220px;}

.column1 {width:66%;}
.column2 {width:33%;}
.column3 {width:33%;}

/*
.column2 .topLightShad {background:transparent url(../img/column2-top.png) repeat-y 50% 0;}
.column2 .lightShad {background:transparent url(../img/column2-bg.png) repeat-y 50% 0;}


.c2btm {background:transparent url(../img/column2-btm.png) no-repeat bottom center; width:34%; height:249px; float:right; clear:right;}
*/
.column2.nobackg {background:none;}
.oneColumn {}




/* boxes */

.box1 {margin-top:30px;}
.box1 .top {height:34px; background: transparent url(../img/box1-top.png) no-repeat top center; }
.box1 .mid {background: transparent url(../img/box1-mid.png) repeat-y 50% 0; min-height:72px;}
.box1 .btm {height:36px; background: transparent url(../img/box1-btm.png) no-repeat top center;}

.box1 h4.curved {position:relative; top:-15px; color:#cee5e5; font-size:22px;   text-transform:uppercase; margin:0; text-align:center; text-rendering:auto; font-weight:normal;}

.box1 span.subTitle {display:block; text-align:center; margin:5px 0; font-size:16px; color:#fff; }
.box1 .mCont {padding:10px 30px 0 30px;}
.box1 h5 {font-weight:normal; font-size:13px; text-transform: uppercase; color:#fff;  margin:15px 0 3px 0;}
.box1 h5 span {color:#ff9600; font-size:12px;  padding-right:5px;}
.box1 li {color:#fff; font-size:15px; font-weight: bold;  padding-right:5px; list-style-type: none;}
.box1 p {color:#fff; font-size:12px; line-height:17px; text-align:justify; margin:0; padding:0;}
.box1 a {color:#cee5e5; font-size:12px; line-height:12px; text-align:right;  float:right; text-transform:uppercase;}

p.centering {text-align:center; line-height:20px;}

.box2 {background: transparent url(../img/box2-bg.png) no-repeat top center; text-align:center;  height:180px; padding-top:8px; margin:67px 0 0 0; position:relative; top:-1px; }
.box2 h4 {line-height:24px; font-weight: bold; font-size:23px; color:#3b7f8b; text-transform: uppercase;}
.box2 p {font-size:12px; line-height:15px; color:#262626; width:210px; margin:6px auto; padding-top:15px;}
.box2 .tx3 {color:#ff9600; font-size:16px; line-height:18px;  display:block; }

.box3 {background: transparent url(../img/box3-bg.png) no-repeat top center; text-align:center; line-height:24px; height:173px; padding-top:20px; position:relative; top:-5px;}
.box3 .tx1 {font-size:21px; line-height:21px; padding:10px 0 5px 0; display:block; text-align:center; color:#fff; text-transform: none; margin:0;}
.box3 .tx2 { font-size:21px; line-height:21px; display:block; text-align:center; color:#e7789c; text-transform: none; margin:0;}
.box3 .tx3 {color:#ff9600; font-size:16px; line-height:18px;  display:block; }
.box3 p {font-size:12px; line-height:15px; color:#262626; width:210px; margin:6px auto; }

.box4 {margin:0 auto; padding:10px 0; width:222px;}
.box4 .mCont {background:#cee5e5; padding:10px; text-align:center; color:#3b7f8b; font-size:12px; line-height:15px;}
.box4 .btm {background: transparent url(../img/box4-end.png) no-repeat 0 top; height:19px; margin-bottom:4px;}
.box4 img {float:left;}
.box4 span.author {float:left; display:block; margin:0; padding:0 0 0 10px; color:#262626; font-size:10px; line-height:12px;  width:155px;}

.photoSidebar {text-align:center;}

.blogContent {margin:0 10px;}
.blogTitle {position:relative; background: transparent url(../img/hdr2-bg.png) repeat-x 0 0; color:#fff; margin:10px 0 18px 0; padding:0 88px 0 15px;}
.blogTitle h2 {width:50%; font-size:18px; line-height:22px; text-transform: uppercase; display:block; float:left;}
.blogTitle .category {width:50%; font-size:12px; padding-top:16px; color:#fff; display:block; float:right; line-height:12px; text-align:right;}
.blogTitle .dates {background: transparent url(../img/hdr2-ribbon.png) no-repeat center top; height:67px; width:58px; position:absolute; top:-9px; right:20px; text-align:center; padding-left:7px}
.dates .data1 {padding:8px 0 1px 0;  font-size:14px; display:inline-block;  text-shadow:0 1px 2px #050305; background: transparent url(../img/date-border-bg.png) repeat-x 0 100%;}
.dates .data2 {padding:0 0 0 0;  font-size:18px; display:block; text-shadow:0 1px 2px #050305; }
.blogContent img {width:100%;}
.blogContent p {font-size:13px; line-height:20px; color:#262626; margin:10px 0 10px 0;}
.blogContent a {background:#387681;  padding:0 25px; line-height:32px; height:32px; margin:2px 0; font-size:13px; color:#fff; display:inline-block;}

hr.divider1 {height:3px; background: transparent url(../img/divider1-bg.png) repeat-x 50% 50%; margin:35px; border:none; }
hr.divider2 {height:3px; background: transparent url(../img/divider1-bg.png) repeat-x 50% 50%; margin:35px 0; border:none; }
hr.divider3 {height:3px; background: transparent url(../img/divider1-bg.png) repeat-x 50% 50%; margin:20px 0; border:none; }
hr.divider4 {height:3px; background: transparent url(../img/divider1-bg.png) repeat-x 50% 50%; margin:50px 0; border:none; }
hr.divider5 {height:3px; background: transparent url(../img/divider1-bg.png) repeat-x 50% 50%; margin:25px; border:none; }

.box5 {margin:5px 30px 0 60px;}
p span.highlight {color:#d86a8d; text-transform: uppercase;}
p span.highlight2 {font-size:17px; color:#d86a8d;}
p span.highlight3 {color:#d86a8d; text-transform: uppercase;}
p.full {font-size:13px; margin:0 15px 35px 15px;}

.threeColumnGallery {}
.threeColumnGallery .tx1 {color:#3b7f8b; font-size:16px; line-height:18px;  display:block; }
.threeColumnGallery p {font-size:12px; line-height:15px; color:#262626; margin:6px auto; }
.threeColumnGallery .tx2 {color:#e07598; font-size:15px; line-height:18px; display:block; margin:0 0 15px 0;}


.third {width:33%; float:left; }
.threeColumnGallery .third {width:33%; float:left; background: transparent url(../img/shadow_divider.png) no-repeat right 10%;}
.threeColumnGallery .third:nth-child(3) {background:none;}
.third .mrgThird {padding:10px 35px;}
.third img {padding:0 4px 21px 4px; background: transparent url(../img/photo-shadow.png) no-repeat bottom center;}

/* headers styles */

.hdr1 {background: transparent url(../img/hdr1-ribbon.png) no-repeat top center; height:67px; text-align:center;  letter-spacing:1px; font-size:21px; line-height:44px; margin:5px 0; color:#fff;}
.hdr2 {background: transparent; height:29px; text-align:center; line-height:25px;  margin:20px 0; color:#477d93}
.hdr2 span.lft {background: transparent url(../img/orm1-left.png) no-repeat top center; width:56px; padding-right:10px; height:29px; display:inline-block;}
.hdr2 span.rt {background: transparent url(../img/orm1-rt.png) no-repeat top center; width:56px; height:29px; padding-left:10px; display:inline-block;}
.lft:before, .rt:before {content: "\00a0";}


.hdr3 {font-size:21px; color:#e17698; text-align:center; text-transform: uppercase; margin:40px 0;}
.hdr4 {background: transparent url(../img/hdr4-ribbon.png) no-repeat top center; height:67px; text-align:center; font-size:21px; line-height:44px; margin:5px 0; color:#fff;}

.hdr5 {color:#e97a9e; font-size:17px; text-transform: uppercase; margin:20px 0 0px 0;}
.hdr6 {color:#ea7b9f; font-size:20px; text-transform: uppercase; text-align:center; margin:0 0 10px 0;}

.hdr7 {font-size:17px; color:#ea7b9f; }

/* sliders */

/* slider1 begin */
.slider1Back {background: none; position:relative; left:-66px; width:714px; margin-top:40px; height:352px; overflow:hidden;}
 #mainContent.sliderBack {background: transparent url(../img/slider1extraShad.png) no-repeat center 188px; }

.slider1 .sliderContent {padding-left:44px; height:352px;}
.slider1 .slider-wrapper {height:352px;}
.slider1 {width:612px; margin:0 auto 10px auto;}
.slider1 .nivoSlider {overflow:visible;}

.slider1Frame {  padding-left:45px;}
.slider1 .frame1 {position:absolute; left:93px; top:-1px; z-index:7; }
.slider1 .nivo-directionNav {width:100%; height:66px; position:relative; top:-160px;}
.slider1 .nivo-directionNav a {background:transparent url(../img/slider1-controls.png) no-repeat; width:56px; height:66px; display:block; z-index:8; text-indent:-9999px; top:0;}
.slider1 a.nivo-prevNav {background-position:-8px -9px; left:-31px;}
.slider1 a.nivo-prevNav:hover {background-position:-8px -96px;}
.slider1 a.nivo-nextNav {background-position:-87px -9px; right:-31px; }
.slider1 a.nivo-nextNav:hover {background-position:-87px -96px;}
.slider1 .nivo-controlNav {position:relative; top:-65px; z-index:8;}
.slider1 .nivo-controlNav a {width:13px; height:13px; margin:0 1px; background: transparent url(../img/slider1-controls.png) -14px -202px; display:inline-block; text-indent:-9999px;}
.slider1 .nivo-controlNav a.active {background-position:-50px -202px;}

.slider4 {width:100%;   position:relative; margin-bottom:25px;}

.slider4 .anythingSlider-default {margin:0 auto; padding:10px 60px 0 80px; }

.slider4 .hdr2 {margin:10px 0 42px 0;}
.slider4 .slider4Set {margin: 0 10px;}
.slider4 .slider4Set .cn1 {width:30%; float:left; text-align: center; padding: 0 10px 0 0;}
.slider4 .slider4Set .cn2 {width:56%; float:left;}
.slider4 .slider4Set .cn3 {width:25%; float:right;}
.slider4 .slider4Set img {border: 1px solid #c0bcb5; }
.slider4 .slider4Set .tx1 {color:#43798f;  display:block; font-size:16px; padding:2px 0 6px 0;}


.slider4 .slider4Set p {color:#262626;  }
.slider4 .slider4Set .tx2 {color:#e17698; font-weight: bold;  display:block; margin-bottom:6px; text-align:right;}

.slider4 .forward a {z-index:2; background:transparent url(../img/slider2-controls-bg.png) no-repeat -67px -5px; width:44px; height:48px; display:block; position:absolute; outline:0; right:2px; bottom:50%;}
.slider4 .forward a:hover {background-position:-67px -59px;}
.slider4 .back, .slider4 .back a {display:none !important;}

.slider4 #externalNav {text-align:center;}
.slider4 #externalNav a {text-shadow:2px 3px 1px #a83d5f;  font-size:11px; color:#fff; background:#bf466c; border-radius:5px; display:inline-block; padding:0 12px; margin:2px 15px; text-transform: uppercase;}
.slider4 #externalNav a.cur {text-decoration:underline;}
.slider4 .pagesNr {display:inline-block; background:#bf466c; position:absolute; right: 35px; bottom:15px; padding:1px 4px; width:auto; min-width:26px; text-align:center; border-radius:5px;  font-size:14px; color:#fff; text-shadow:1px 2px 2px #a93e60; }

.slider7 {text-align:center; position:relative;}
.slider7Back { height: 350px; /*background: transparent url(../img/slider7-bg.jpg) no-repeat bottom center; height:450px; */}
.slider7 .anythingWindow, .slider7 .anythingSlider  {height:450px !important;}
.slider7 .anythingSlider-default {margin:0 auto; padding:10px 40px 0 50px; }
.setSlider7 .third .mrgThird {padding:5px 10px 0 10px;}
.setSlider7 .third img {border:1px solid #bcd0d0;  padding:7px; background:#fff; }
.slider7 .third .shadd {background: none;  /*transparent url(../img/slider7-photo-shadow.png) no-repeat bottom center */; padding-bottom:21px;}
.slider7 .tx1 {font-size:16px; color:#43788d;  padding-bottom:17px; display:inline-block;}
.slider7 .tx2 {font-size:17px; color:#e07598;  padding-top:17px; display:inline-block;}


.slider7 p {line-height:16px;}

.slider7 span.arrow a {z-index:2; background:transparent url(../img/slider2-controls-bg.png) no-repeat; width:44px; height:48px; display:block; position:absolute; outline:0;}
.slider7 span.arrow.forward a {background-position: -67px -5px; right:10px; bottom:74%;}
.slider7 span.arrow.forward a:hover {background-position:-67px -59px;}
.slider7 span.arrow.back a {background-position:-14px -5px; left:8px; bottom:74%;}
.slider7 span.arrow.back a:hover {background-position:-14px -59px;}
.slider7 a.link1 {display:block; width:125px; height:46px; background: transparent url(../img/slider2-link.png) no-repeat top center; font-size:16px; color:#fff; text-shadow:0 1px 2px #050305; position:absolute; bottom:110px; right:-9px; text-align:left; padding: 0 0 0 39px; line-height:29px;}

/* slider7 end */

/* slider8 begin */

.slider8 {width:100%; /*height:800px; background: transparent url(../img/slider8-bg.jpg) no-repeat bottom center; margin:25px 0; */ position:relative; }
.slider8 .anythingWindow, .slider8 .anythingSlider  {height:1000px !important;}
.slider8 .anythingSlider-default {margin:0 auto; padding:10px 60px 0 70px; }

.slider8 span.arrow a {z-index:2; background:transparent url(../img/slider2-controls-bg.png) no-repeat; width:44px; height:48px; display:block; position:absolute; outline:0;}
.slider8 span.arrow.forward a {background-position: -67px -5px; right:8px; bottom:47%;}
.slider8 span.arrow.forward a:hover {background-position:-67px -59px;}

.slider8 span.arrow.back a {background-position:-14px -5px; right:-38px; left:10px; bottom:47%;}
.slider8 span.arrow.back a:hover {background-position:-14px -59px;}

.slider8 #externalNav {text-align:center;}
.slider8 #externalNav a {text-shadow:2px 3px 1px #a83d5f;  font-size:11px; color:#fff; background:#bf466c; border-radius:5px; display:inline-block; padding:0 12px; margin:2px 0; text-transform: uppercase;}
.slider8 #externalNav a.cur {text-decoration:underline;}

.slider8 .slider8Set {margin:10px 0 0 15px;}
.slider8 .slider8Set img { border:1px solid #bcd0d0; padding:7px; background:#fff;  }
.slider8 .slider8Set .shadd { text-align: center; width: 160px; /* background: transparent url(../img/slider8-photo-shadow.png) no-repeat bottom center;*/ padding-bottom:13px; display:inline-block; margin:0px 25px 5px 0;}
.slider8 .container {position:relative;}
.slider8 a.link1 {display:block; width:125px; height:46px; background: transparent url(../img/slider2-link.png) no-repeat top center;  font-size:16px; color:#fff; text-shadow:0 1px 2px #050305; position:absolute; bottom:37px; right:-9px; text-align:left; padding: 0 0 0 39px; line-height:29px;}

/* slider 8 end */

.typo {margin:0 40px 0 25px;}
.typo p {font-size:13px; line-height:22px; color:#1c1c1c;}
.typo p.capitalize:first-letter {color:#43788d; font-size:50px; line-height:50px; margin:0 5px 0 0;  float:left; display:block;}
.typo h3 {font-size:20px; line-height:22px; padding-bottom:5px; color:#43778c; margin: 10px 0 0 0;}
.typo h4 {color:#838078; font-size:18px; margin:10px 0; }
.typo p.grey {color:#444444; font-size:12px; line-height:16px; border:1px solid #cccccc; padding:10px 40px 10px 23px; border-left:7px solid #676666; margin:20px 0; }
.typo p.blue {color:#444444; font-size:12px; line-height:16px; border:1px solid #cccccc; padding:10px 40px 10px 23px; border-left:7px solid #41758a; margin:20px 0; }

/* contact */

.box6 {margin:40px 25px 50px 25px; }
.box6 img {border:1px solid #457b91; margin-bottom:20px;}
.box6 p {font-size:13px; line-height:20px;}

.box7 {margin:0 4px;}
.box7 .cn1 {width:50%; float:left; font-size: 20px; line-height: 25px; padding-bottom: 20px; }
.box7 .cn2 {width:37%; float:left;}
.box7 .cn3 {width:20%; float:left;}
.box7 .cn4 {width:100%; float:left;}
label {font-size:12px; color:#43788d; }
input[type=text] {width:200px;}
input[type=text].error, textarea.error {border:1px solid red;}
textarea {height:155px;resize: none;}
input[type=submit] {background:#3f838f; font-size:13px; line-height:24px; height:24px; padding:0 35px; margin-top:0px; border:0; color:#fff; }
.box7 .cn2 a {color:#262626;}
.box7 .cn4 img {border:1px solid #457b91; border-radius:5px;}


.box8 {margin: 0 25px;}
.box8 ul {text-align:center; margin:0; padding:0;}
.box8 ul li {width:100%;  font-size:14px; display:inline-block; margin:3px 0;}
.box8 ul li a {color:#387681; display:inline-block;}

/* book a table box */

.box9 {margin-top:35px; display:none;}
.box9 .top {height:36px; background: transparent url(../img/box9-bg-top.png) no-repeat top center; }
.box9 .mid {background: transparent url(../img/box9-bg-mid.png) repeat-y 50% 0; min-height:72px;}
.box9 .btm {height:36px; background: transparent url(../img/box9-bg-btm.png) no-repeat top center; position:relative; top:-4px;}

.box9 .mCont {padding:10px 43px 0 57px;}
.box9 h4.curved {position:relative; top:-15px; color:#fff; font-size:25px; text-transform:uppercase; margin:0; text-align:center; text-rendering:auto; font-weight:normal;}
.box9 span.subTitle {display:block; text-align:center; margin:5px 0; font-size:16px; color:#fff;}
.box9 label {color:#fff; float:left;}
.box9 label input {margin-top:3px;}
.box9 label.q1 {width:25%; }
.box9 label.q1 input[type=text] {width:30px;}
.box9 label.q2 {width:75%;}
.box9 label.q2 input[type=text] {width:145px;}
.box9 label input[type=text] {width:200px;}
.box9 textarea {width:200px; height:67px;}
.box9 form {margin:0;}
.box9 .submitHolder {text-align:center; margin-top:5px; margin-right:13px;}
.box9 input[type=submit] {font-size:13px; color:#fff; background:#2f5e70; border-radius:5px; display:inline-block; padding:0 12px; margin:0; position:relative; z-index:2; }
.box9 form#bkForm .error {background:#e3e3e3; border:1px solid #000;}

/* blog comments */

.comments {margin:55px 25px 0 15px;}
.comments .cn1 img {float:left; margin:0 15px 15px 0;}
.comments span.author {color:#ea7b9f; font-size:15px;  display:inline-block; padding-right:15px; }
.comments span.date {font-size:12px; color:#457b91;  display:inline-block; }
.comments .cn1 a {color:#ea7b9f; font-size:12px; float:right; display:block;}
.comments p {line-height:15px; margin-top:7px;}
.comments ol {list-style:none;}
.comments label {color:#387681;}
.comments textarea {width:98%;}
.comments input[type=submit] {float:right; padding:0 10px;}

/* footer */


#footer {background:transparent url(../img/footer-bg.jpg) repeat-x 49% 0; margin:60px 0 0 0; padding:0;}
#footer .top {background: transparent url(../img/ft-box-top.png) no-repeat 50% 0; height:35px;}
#footer .mid {background: transparent url(../img/ft-box-mid.png) repeat-y 50% 0; min-height:40px; padding:0 50px;}
#footer .btm {background: transparent url(../img/ft-box-btm.png) no-repeat 50% 0; height:38px;}
#footer .hdr1 {position:relative; top:-29px;}
#footer h4 {color:#fff; font-size:16px; margin-bottom:7px;}
#footer h4 span.lft {background:none;}
#footer h4 span.rt {background:none;}
#footer h4 span:before {content: "";}

#footer .col1 {float:left; width:25%;}
#footer .col2 {float:left; width:47%;}
#footer .col3 {float:left; width:26%;}

#footer span.day { color:#fff;  display:inline-block; line-height:15px; width:80px;}
#footer span.hour { color:#fff; display:inline-block; line-height:15px; }
#footer .col2 .brdr {background: transparent url(../img/ft-brd.png) repeat-y top center; padding:0 20px;}
#footer .col2 .ftMap {float:left; padding:5px 3px 0 3px; background: transparent url(../img/map-shadow.png) no-repeat center 97%;}
#footer .col2 iframe {border:0; margin:0; overflow:hidden;}
#footer .col2 small a {color:#cee5e5 !important; font-size:12px; padding-left:5px; display:block; }
#footer .col2 p {float:right; width:51%;  font-size:12px; line-height:14px; margin:0; color:#fff; padding-top:7px; }
#footer a {color:#fff;}

#footer .col2 h4 {margin-left:100px;}
#footer .data1 {color:#ff9600; font-size:11px; padding:5px 0 0 0; display:block;}
#footer .lftMrg {padding-left:20px;}
#footer .lftMrg a {color:#fff; font-size:12px; line-height:18px; margin-bottom:10px; display:block;}
#footer .footNotes {margin:15px 0 0 45px;}
.footNotes ul.social {width:23%; float:left; }
.footNotes p {width:77%; float:right; font-size:12px; color:#387681; padding:9px 0 0 0;}

/* book a table box < 959px and page without sidebar */

.ipad-box9 {background: transparent url(../img/ipad-box9-bg.jpg); padding-bottom:10px;}
.ipad-box9 label {display:inline-block; font-size:12px; color:#fff;}
.ipad-box9 h4 {color:#fff; font-size:16px; margin:0; padding:20px 0; text-align:center; text-rendering:auto; font-weight:normal;}
.ipad-box9 .mCont {width:500px; margin:0 auto; padding:0;}

.ipad-box9 label {color:#fff; float:left; width:228px;}
.ipad-box9 label.q3 {padding-left:31px;}
.ipad-box9 label input {margin-top:3px;}
.ipad-box9 label.q1 {width:57px; }
.ipad-box9 label.q1 input[type=text] {width:30px;}
.ipad-box9 label.q2 {width:172px; padding-left:30px;}
.ipad-box9 label.q2 input[type=text] {width:145px;}
.ipad-box9 label input[type=text] {width:200px;}
.ipad-box9 textarea {width:200px; height:50px;}
.ipad-box9 form {margin:0;}
.ipad-box9 .submitHolder {text-align:center; margin:0; width:270px; float:left; padding-top:30px;}
.ipad-box9 input[type=submit] {font-size:13px; color:#fff; background:#2f5e70; border-radius:5px; display:inline-block; padding:0 12px; margin:0; position:relative; z-index:2; }

/* hide elements from resolution > 959px */
.iphoneHeadline {display:none;}
.topBar {display:none;}
.ipad-box9 {display:none;}

body .fb_iframe_widget { position: absolute; }

.lang li {
    display: inline-block;
    width: 46px;
    height: 12px;
    color: transparent;
    vertical-align: middle;
}


/** media queries, adjustments **/

@media (max-width:1130px) {
    body .fb_iframe_widget {position: inherit;}
}

@media (max-width: 959px) {
    ul.social li {display: none;}
    body .fb_iframe_widget {position: inherit;}
    .col1 {display: none;}
    #footer a {color: #477D93; }
    ul.mainMenu li:hover a, ul.mainMenu li.active a {background:none; border-radius:5px;}
    body {
        padding:0;
        background: #fff url(../img/ipad-top-bdy-bg.jpg) repeat-x 50% 0;
    }
    .container {width:730px;}

    .topBar {
        display:block;
        height:28px;
        position:relative;
        z-index:3;
    }
    .topBar a.tabBook {width:45px; padding:27px 10px 0 18px; text-align:center; height:69px; display:block; background: transparent url(../img/ipad-book-table.png) no-repeat top center; position:absolute; right:10%; top:11px; font-size:20px; text-transform: uppercase; display:block; text-shadow:0 1px 2px #050305; color:#fff;}
    .topBar .backg {background: transparent url(../img/ipad-topbar.png) repeat-x; height:30px; position:relative; z-index:2;}

    .login a.tabBook {
        display:none;
    }
    .login {position:static;}
    .login ul {display:none;}

    #header .topData {width:100%; text-align:center; margin:0 0 0 0; font-size: 16px;}
    .topData address { /* position:relative; top:-54px; */ width:100%; margin:0;}
    .topData ul.social {margin:0;}


    #header .logoContainer {width:100%; text-align:center; }
    #header .logoContainer a { }
    

    .column2 {display:none;}

    .c2btm {display:none;}

    #menuContainer {background:none; height:auto;}
    ul.mainMenu {width:100%; text-align:center;}
    ul.mainMenu li {background: transparent url(../img/sub-menu-bg.png) repeat; margin:0 3px; padding:0 10px; float:none; display:inline-block;}
    ul.mainMenu > li:last-child {background: transparent url(../img/sub-menu-bg.png) repeat}
    ul.mainMenu > li:first-child {display:none;}

    ul.mainMenu li a {margin:0;  line-height:25px; padding:10px 0 0 0;}
    ul.mainMenu .addTxt {display:block; font-size:11px; text-transform: none;  padding: 0 0 10px 0; }

    ul.mainMenu ul {position:absolute;  padding:10px 2px; min-width:128px; border-radius: 0;}
    ul.mainMenu ul li {float:none; background:none; white-space:nowrap; margin:2px 0;}
    ul.mainMenu ul a {padding:0 5px; }


    /*
    #mainContent.sliderBack {background: transparent url(../img/ipad-slider1-shadow.png) no-repeat center 199px;}
    #mainContent.fullWidth {background: transparent url(../img/ipad-slider1-shadow.png) no-repeat center 65px;}
*/

    .column1 {width:100%;}
    .slider1Back {background:none; width:766px; left:-41px;}
    .slider1 .frame1 {left:119px;}
    .slider2 {padding:10px 85px 0 85px;}
    .slider2 a.link1 {right:32px;}
    .slider2 span.arrow.back a {left:-34px;}
    .slider2 span.arrow.forward a {right:-34px;}

    .blogContent {margin:0 45px;}
    #footer {background:none; margin-top:50px; padding-bottom:0px; background: transparent url(../img/ipad-footer-bg.jpg) repeat-x 49% 100%;}
    #footer .hdr1 {display:none;}
    #footer .top, #footer .mid, #footer .btm {background:none; padding:0;}
    #footer .col3 {display:none;}
    #footer .col1 {width:80%; padding:0 10%; }
    #footer .col2 {width:94%; padding:0 3%;}
    #footer .col1 {background:transparent url(../img/ipad-hours-bg.png) no-repeat top center; min-height:223px; margin-bottom:30px;}
    #footer span.day {color:#262626; width:39%;  font-size:16px; line-height:23px;}
    #footer span.hour {color:#262626; width:59%; text-align:right;  font-size:16px; line-height:23px;}
    #footer h4 {text-align:center; text-transform:none;}
    #footer .col1 h4 {position:relative; top:-43px; margin:0;}
    #footer .col2 h4 {margin:0 0 15px 0;}
    #footer h4 span:before {content: "\00a0";}

    #footer .col2 p {color:#262626; width:100%; float:none; padding-left:7px;}
    #footer .col2 p br {display:none;}
    #footer .col2 p a {color:#262626; padding-left:6px;}
    .footNotes {display:none;}

    #footer h4  {background: transparent; height:29px; text-align:center;  font-size:20px; line-height:22px;  margin:20px 0 0 0; color:#477d93}
    #footer h4 span.lft {background: transparent url(../img/orm1-left.png) no-repeat top center; width:56px; padding-right:10px; height:29px; display:inline-block;}
    #footer h4 span.rt {background: transparent url(../img/orm1-rt.png) no-repeat top center; width:56px; height:29px; padding-left:10px; display:inline-block;}

    #footer .col2 .ftMap {float:none; background:none;}
    #footer .col2 iframe {width:100%; height:200px !important; padding:0; background:0; border:2px solid #cccccc; border-radius:5px;}
    #footer .col2 small a {color:#e47599 !important; }

    /* 2_home2 */

    .hdr4 {background: transparent url(../img/hdr1-ribbon.png) no-repeat top center; height:67px; text-align:center; font-size:21px; line-height:44px; margin:5px 0; color:#fff;}

    .slider7Back {background:none;height:230px;}
    .slider7 .anythingWindow, .slider7 .anythingSlider, .slider7 .anythingSlider .panel {height:340px !important;}
    .slider7 .anythingSlider-default {padding-left:16px; padding-right:3px;}
    .slider7 span.arrow.back a, .slider7 span.arrow.forward a {bottom:67%;}
    .slider7 a.link1 {right:10px; background:#33707b; border-radius:5px; height:28px; width:auto; position:static; display:inline-block; padding:0 20px;}
    .slider7 .third .shadd {background:none;}
    .slider7 .third {width:30%; margin:1%;}

    .slider8 {width:100%; /*height:820px; */ background: none; margin-bottom:25px; text-align:center;}
    .slider8 .anythingWindow, .slider8 .anythingSlider  {height:730px !important;}
    .slider8 .slider8Set {margin-left:0;}
    .slider8 .slider8Set .shadd {margin-right:5px;}
    .slider8 a.link1 {right:10px; background:#33707b; border-radius:5px; height:28px; width:auto; position:static; display:inline-block; padding:0 20px;}
    .slider8 span.arrow.back a, .slider8 span.arrow.back a:hover {width:30px; height:28px; background: transparent url(../img/ipad-slider5-lft.png) no-repeat top center; /*bottom:-28px; */ top:auto; left:50px;}
    .slider8 span.arrow.forward a, .slider8 span.arrow.forward a:hover {width:30px; height:28px; background: transparent url(../img/ipad-slider5-rt.png) no-repeat top center; /*bottom:-28px; */  top:auto; right:50px;}

    .slider6 {width:560px; margin:0 auto;}
    .slider6 .sliderContent {padding-left:0px;}
    .slider6Back {background:none;}

    .slider6 .nivo-directionNav {top:-127px;}
    .slider6 .frame1 {top:-25px; left:-12px; max-width:582px;}
    .slider6Back, .slider6 .sliderContent, .slider6 .slider-wrapper {height:280px;}
    .slider6 a.nivo-nextNav {right:-31px;}
    .slider6 a.nivo-prevNav {left:-26px;}
    .slider6 .ribTxt {left:-11px; top:0;}
    .slider6 .ribTxt span {font-size:11px;}

    /* 3_about */
    .slider3 {background:none;}
    .slider3 .anythingSlider-default {padding:0 10px 0 30px;}
    .slider3 span.arrow.back a, .slider3 span.arrow.back a:hover {width:30px; height:28px; background: transparent url(../img/ipad-slider5-lft.png) no-repeat top center; bottom:110px; top:auto; left:50px;}
    .slider3 span.arrow.forward a, .slider3 span.arrow.forward a:hover {width:30px; height:28px; background: transparent url(../img/ipad-slider5-rt.png) no-repeat top center; bottom:110px; top:auto; right:50px;}
    .slider3 .third {text-align:center;}
    .slider3 .third .mrgThird {padding:0;}
    .slider3 .setSlider3 .tx2 {padding:0;}

    /* 4_menucard1 */
    .slider4 .anythingSlider-default { padding:10px 110px 0 130px;}
    .slider4 .forward a {right:53px;}
    .slider4 .pagesNr {right:76px;}
    .typo {margin:0 60px 0 50px;}

    /* 5_menucard2 */
    .slider5 .anythingSlider-default {padding-left:15px; padding-right:15px;}
    .slider5 .pagesNr {position:static; width:100%; background:transparent; margin-top:27px;}
    .slider5 .pagesNr span {background:#477D93; }
    .slider5 .pagesNr span.nr1 {border-top-left-radius:5px; border-bottom-left-radius:5px; padding:2px 0 2px 5px;}
    .slider5 .pagesNr span.nr2 {border-top-right-radius:5px; border-bottom-right-radius:5px; padding:2px 5px 2px 0;}
    .slider5 span.arrow.back a, .slider5 span.arrow.back a:hover {width:30px; height:28px; background: transparent url(../img/ipad-slider5-lft.png) no-repeat top center; bottom:-50px;}
    .slider5 span.arrow.forward a, .slider5 span.arrow.forward a:hover {width:30px; height:28px; background: transparent url(../img/ipad-slider5-rt.png) no-repeat top center; bottom:-50px;}

    /* 6_contact */
    .box6 {text-align:center;}
    .box6 p {text-align:left;}
    .box7 {margin:0 40px;}
    .hdr5 {margin-left:40px;}

    /* 8_single */
    .comments {padding-left:40px; padding-right:40px;}

    #menuContainer a {text-decoration:none; height: 40px; margin-top: 0px;}
}






@media (max-width:729px) {
    body .fb_iframe_widget {position: inherit;  }
    #header .logoContainer a {padding: 0; font-size: 50px;}
    .col1 {display: none;}
    #footer a {color: #477D93; }
    #menuContainer a {text-decoration:none; height: 30px; margin-top: 0px;}
    ul.mainMenu li:hover a, ul.mainMenu li.active a {background:none; border-radius:5px;}
    .container {width:auto; padding:0 0px;}

    ul.mainMenu li { margin:5px 0; padding:0; width:100%;}
    ul.mainMenu li a {line-height:20px;}
    ul.mainMenu ul {display:block; position:static; box-shadow:none; padding-top:0;}
    ul.mainMenu ul a {padding:6px 0; display:block;}
    ul.mainMenu .addTxt {padding-bottom:7px;}

    .topData ul.social {display:none;}
    .topData address {top:-10px;}
    #header .logoContainer a { margin-top:75px; margin-bottom:10px; padding-right:0;}
    .topBar a.tabBook {background: transparent url(../img/iphone-book-table.png) no-repeat top center; height:60px; width:53px; font-size:16px; line-height:18px; top:20px; padding:17px 0 0 0; right:5%;}
    #header .topData {margin-top:15px;}
    .topData address {top:-6px; font-size:16px; display:inline-block; width:228px;}

    #mainContent.sliderBack {background:none;}
    #mainContent.fullWidth {background:none;}

    .slider1Back {width:100%; background:none; left:auto; height:auto;}
    .slider1 {width:100%; }
    .slider1 .sliderContent {padding:0; height:auto;}
    .slider1 .slider-wrapper {height:auto;}

    .slider1 .frame1 {display:none;}

    .slider1 .nivo-controlNav {padding:0; top:-50px;}
    .slider1 .nivo-directionNav {top:0;}
    .slider1 .nivo-directionNav a {background:transparent url(../img/slider1-controls.png) no-repeat; width:56px; height:66px; display:block; z-index:9; text-indent:-9999px; top:0;}
    .slider1 a.nivo-prevNav {width:30px; height:28px; background: transparent url(../img/ipad-slider5-lft.png) no-repeat top center; bottom:15px; top:auto; left:50px;}
    .slider1 a.nivo-prevNav:hover {width:30px; height:28px; background: transparent url(../img/ipad-slider5-lft.png) no-repeat top center; bottom:15px; top:auto; left:50px;}
    .slider1 a.nivo-nextNav {width:30px; height:28px; background: transparent url(../img/ipad-slider5-rt.png) no-repeat top center; bottom:15px; top:auto; right:50px;}
    .slider1 a.nivo-nextNav:hover {width:30px; height:28px; background: transparent url(../img/ipad-slider5-rt.png) no-repeat top center; bottom:15px; top:auto; right:50px;}


    .hdr1 {background: none; height:auto; color:#E07598; font-size:19px; line-height:22px;}
    .hdr2 {font-size:16px; line-height:24px;}
    .hdr2 span.lft {display:none;}
    .hdr2 span.rt {display:none;}
    .hdr4 {background: none; color:#477D93; height:53px; font-size:19px; line-height:36px;}


 
    .slider2 .anythingWindow, .slider2 .anythingSlider, .slider2 .anythingSlider .panel {height:750px !important;}
    .slider2 {padding:10px 5px 0 5px; background:none; height:830px; text-align:center;}

    .slider2 span.arrow.back a, .slider2 span.arrow.back a:hover {width:30px; height:28px; background: transparent url(../img/ipad-slider5-lft.png) no-repeat top center; bottom:15px; top:auto; left:1px;}
    .slider2 span.arrow.forward a, .slider2 span.arrow.forward a:hover {width:30px; height:28px; background: transparent url(../img/ipad-slider5-rt.png) no-repeat top center; bottom:15px; top:auto; right:1px;}
    .slider2 a.link1 {right:10px; background:#33707b; border-radius:5px; height:28px; width:auto; position:static; display:inline-block; padding:0 20px;}

    .setSlider2 .third {width:100%; margin-bottom:15px;}

    .threeColumnGallery {text-align:center;}
    .threeColumnGallery .third, .threeColumnGallery .third:nth-child(3) {width:100%; background:transparent url(../img/divider1-bg.png) repeat-x 50% 100%; margin-bottom:10px;}
    .third {width:100%;}
    .third .mrgThird {padding:7px;}

    #footer .col1 {background: transparent url(../img/iphone-hours-bg.png) no-repeat center 80%; min-height:197px;}
    #footer span.day {font-size:14px; line-height:17px;}
    #footer span.hour {font-size:14px; line-height:17px;}
    .blogContent {margin:0; text-align:center;}
    .blogContent img {width:100%; text-align:left;}
    .blogContent p {font-size:13px; line-height:20px; color:#262626; margin:10px 0 10px 0;  text-align:left;}
    .blogContent a {padding:0 25px; line-height:32px; height:32px; margin:8px 0 2px 0; font-size:13px; color:#fff; display:inline-block;}
    .blogTitle {text-align:left;}

    .blogTitle {padding:0 5px;}
    .blogTitle h2 {font-size:11px; line-height:12px; }
    .blogTitle .category {font-size:11px; padding-top:10px;}
    .blogTitle .dates {display:none;}


    .slider3 {padding:0; background:none; height:1350px; text-align:center;}
    .slider3 .anythingWindow, .slider3 .anythingSlider, .slider3 .anythingSlider .panel  {height:1300px !important;}

    .slider3 span.arrow.back a, .slider3 span.arrow.back a:hover {width:30px; height:28px; background: transparent url(../img/ipad-slider5-lft.png) no-repeat top center; bottom:15px; top:auto; left:50px;}
    .slider3 span.arrow.forward a, .slider3 span.arrow.forward a:hover {width:30px; height:28px; background: transparent url(../img/ipad-slider5-rt.png) no-repeat top center; bottom:15px; top:auto; right:50px;}
    .slider3 .anythingSlider-default {padding:0;}
    .setSlider3 .third .mrgThird {padding:12px;}
    .setSlider3 .tx2 {display:block; line-height:14px;}
    .setSlider3 .third .shadd { }

    .typo {margin:0 20px;}

    #footer h4 span.lft {display:none;}
    #footer h4 span.rt {display:none;}
    #footer .footNotes {display:block; margin-left:0;}
    #footer .footNotes p {display:none;}
    #footer .footNotes ul.social {width:100%; text-align:center; margin: 0;}
    #footer ul.social a {background: transparent url(../img/iphone-socialicons.png) no-repeat top center; width:52px; height:52px;}
    #footer .col2 .ftMap {height:230px;}

    #footer .col1 {background:none;}
    #footer .col2 {width:100%; padding:0;}
    #footer span.day {width:100%; display:block; text-align:center;}
    #footer span.hour {width:100%; display:block; text-align:center; margin-bottom:5px;}

    #footer ul.social a.fb {background-position:-5px -2px;}
    #footer ul.social a.fb:hover {background-position:-5px -78px;}
    #footer ul.social a.twit {background-position:-70px -2px;}
    #footer ul.social a.twit:hover {background-position:-70px -78px;}
    #footer ul.social a.rss {background-position:-134px -2px;}
    #footer ul.social a.rss:hover {background-position:-134px -78px;}
    #footer ul.social a.mail {background-position:-198px -2px;}
    #footer ul.social a.mail:hover {background-position:-198px -78px;}

    /*
    .slider4 {background:none; height:1186px;}
    .slider4 .anythingWindow, .slider4 .anythingSlider {height:1150px !important;}
    .slider4 .anythingSlider-default {padding-left:5px; padding-right:5px;}
    .slider4 .forward a, .slider4 .forward a:hover {width:30px; height:28px; background: transparent url(../img/ipad-slider5-rt.png) no-repeat top center; bottom:35px; top:auto; right:5px;}
    .slider4 .slider4Set {text-align:center;}
    .slider4 .slider4Set .cn1 {width:100%;}
    .slider4 .slider4Set .cn2 {width:100%;}
    .slider4 .slider4Set .cn3 {width:100%;}
    .slider4 #externalNav a {margin-left:4px; margin-right:4px;}
    .slider4 .pagesNr {right:50%; margin-right:-17px;}
    .slider4 .slider4Set .tx2 {text-align: center; padding-top:3px;}
    .slider4 hr.divider3 {margin:18px 0;}

    .slider5 {background:none; height:1570px;}
    .slider5 .anythingWindow, .slider5 .anythingSlider {height:1350px !important;}
    .slider5 .anythingSlider-default {padding:0;}
    .slider5 .half1 {width:45%; margin-right:5%;}
    .slider5 .half2 {width:45%; margin-right:5%; margin-left:0;}
    .slider5 .slider5Set .cn1 {width:100%; text-align:center; margin-bottom:5px;}
    .slider5 .slider5Set .cn2 {width:100%; text-align:center;}
    .slider5 .slider5Set .tx2 {text-align: center; display: block; float: none;}

    .slider5 #externalNav a {margin:2px 4px;}
    .slider5 .hdr2 span.lft {display:none;}
    .slider5 .hdr2 span.rt {display:none;}
*/
    .box5 {margin-left:10px; margin-right:10px;}
    .box6 p {text-align:center;}
    .hdr5 {margin-left:0px;}
    .box7 {margin:0 30px;}
    .box7 .cn1 {width:100%;}
    .box7 .cn2 {margin-top:30px; width:100%; text-align:center;}
    .box7 .cn3 {margin-top:30px; width:100%; text-align:center;}
    .box7 .cn4 {display:none;}
    .box7 .cn3 br { }
    input[type="text"] {width:100%;}
    textarea {width:100%;}

    .slider6 {width:100%; margin:0 auto;}
    .slider6 .sliderContent {padding:0;}
    .slider6Back {background:none;}
    .slider6 .frame1 {display:none;}


    .ribTxt {display:none;}
    .slider6 a.nivo-prevNav {display:none;}
    .slider6 a.nivo-nextNav {display:none;}

    .slider7Back {height:800px;}
    .slider7 {background:none; height:800px;}
    .slider7 .anythingWindow, .slider7 .anythingSlider, .slider7 .anythingSlider .panel  {height:1000px !important;}
    .slider7 .anythingSlider-default {padding:0;}
    .slider7 .third {width:100%;}
    .slider7 .third .shadd {background: none; /*transparent url(../img/slider7-photo-shadow.png) no-repeat bottom center; */ }
    .setSlider7 .third .mrgThird {padding:0;}
    .slider7 span.arrow.back a, .slider7 span.arrow.back a:hover {width:30px; height:28px;  background: transparent url(../img/ipad-slider5-lft.png) no-repeat top center; /* bottom:-27px; */ top:auto; left:6%;}
    .slider7 span.arrow.forward a, .slider7 span.arrow.forward a:hover {width:30px; height:28px;  background: transparent url(../img/ipad-slider5-rt.png) no-repeat top center; /* bottom:-27px; */ top:auto; right:6%;}

    .slider8 {width:100%; /*height:2200px;*/ background: none; margin-bottom:25px; text-align:center;}
    .slider8 .anythingWindow, .slider8 .anythingSlider  {height:3650px !important; padding:0;}
    .slider8 .slider8Set {margin-left:0;}
    .slider8 .slider8Set .shadd {width:100%; }
    .slider8 a.link1 {right:10px; background:#33707b; border-radius:5px; height:28px; width:auto; position:static; display:inline-block; padding:0 20px;}
    .slider8 span.arrow.forward a {right:35px;}
    .slider8 span.arrow.back a {left:35px;}

    .slider8 span.arrow.back a, .slider8 span.arrow.back a:hover {left:6%;}
    .slider8 span.arrow.forward a, .slider8 span.arrow.forward a:hover {right:6%;}

    p.full {margin-left:30px; margin-right:30px;}

    .comments {padding-left:5px; padding-right:5px; margin:0;}

    .ipad-box9 .mCont {width:88%; margin:0; margin-left:12%;}
    .ipad-box9 label {width:170px;}
    .ipad-box9 label input[type="text"] {width:144px;}
    .ipad-box9 label.q2 {width:170px; padding-left:0;}
    .ipad-box9 label.q2 input[type="text"] {width:144px;}
    .ipad-box9 label.q3 {padding-left:0;}
    .ipad-box9 .submitHolder {text-align:right; width:165px;}


    .iphoneHeadline {display:block; background: transparent url(../img/iphone-headline.png) repeat-x; height:235px; margin:35px 0 15px 0; text-align:center;}
    .iphoneHeadline h1 {height:46px; margin:54px 0 0 0; display:inline-block; width:100%; font-size:32px; color:#fff;  overflow:hidden;}
    .iphoneHeadline h1 span.lft {background: transparent url(../img/iphone-headline-lft.png) no-repeat top center; width:51px; height:25px; display:inline-block;padding-right:5px;}
    .iphoneHeadline h1 span.rt {background: transparent url(../img/iphone-headline-rt.png) no-repeat top center; width:51px; height:25px; display:inline-block;padding-left:5px;}
    .iphoneHeadline span.ln2 {height:70px; display:inline-block; width:100%;  text-shadow: 3px 3px 0 #9d3a5a; font-size:17px; color:#fff;}
    .iphoneHeadline span.ln3 {display:inline-block; width:90%; margin:0 5%;  font-size:12px; line-height:15px; color:#fff;}

}

.bg_white{background-color: #fff;}
.fb-like-box {}




#musli *{
    margin: 0;
    padding: 0;
    outline: 0;
    list-style: none;
}
#musli{
    position:fixed;
    right:0px;
    top:100px;
    z-index:100;
}
#musli li{
    cursor:pointer;
    width:35px;
    height:110px;
    margin-bottom:1px;
    position:relative;
}
#musli > li > div{
    padding:5px;
    background: #fff;
    float:left;
    width:206px;
    height:296px;
    -moz-border-radius: 0 0 0 8px;
    -webkit-border-radius: 0 0 0 8px;
    border-radius: 0 0 0 8px;
    position:absolute;
    top:0;
    left:35px;
    z-index:100;
}
/* only if you are using classes on tab blocks */
.musli-google{
    border: solid #cd3c2a 3px;
}
.musli-facebook{
    border: solid #0170cf 3px;
}
.musli-twitter{
    border: solid #07afee 3px;
}
.easter{
    position: absolute;
    top: 10px;
    right: 20px;
    animation: rightThenLeft 5s linear;
    -webkit-animation: rightThenLeft 5s linear;
    animation-duration: 30s;
    -webkit-animation-duration: 30s;
    animation-iteration-count:infinite;
    -webkit-animation-iteration-count:infinite;
}
.easter img {
    width: 100px;
}
@-webkit-keyframes rightThenLeft {
    0%   {margin-right:0;}
    50%  {margin-right:10%;}
    100% {margin-right:90%;}
}
@-moz-keyframes rightThenLeft {
    0%   {margin-right:0;}
    50%  {margin-right:10%;}
    100% {margin-right:90%;}
}
@-o-keyframes rightThenLeft {
    0%   {margin-right:0;}
    50%  {margin-right:10%;}
    100% {margin-right:90%;}
}
@keyframes rightThenLeft {
    0%   {margin-right:0;}
    50%  {margin-right:10%;}
    100% {margin-right:90%;}
}
.contact_font{
    color: #bf466c;
    font-size: 17px;
    display: inline-table;
    margin: 5px 0 5px;
}
#footer a.contact_font{
    font-size: 15px;
}
.mid ul{
    padding-top: 20px;
}
.day{
    width: 120px;
    display: inline-block;
}
h1{font-size: 25px;}
.contacts form{
    text-align: center;
}

#flashMessage{
    font-size: 30px;
    color: #339933;
    text-align: center;
    margin-top: 20px;
}
li{
    line-height: 25px;
}



.search-box{
    margin: 0 auto; width: 350px;
    margin-top: 50px;
    margin-bottom: 50px;
    clear: both;
}

.search-box input[type=text]{
    vertical-align: inherit;
}
.gallery .search-box{
    margin: 0 auto;
    width: 50%;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 50%;
}
.lg-backdrop.in {
    opacity: 0.5 !important;
}
.imgBorder{
    display: inline-block;
    vertical-align: middle;
}
.shadd{
    height: 200px;
}

.lg-sub-html, .lg-toolbar{
    opacity: 0.5 !important;

}
.lg-toolbar{
    width: 20% !important;
}
@media (max-width:729px) {
    .lg-toolbar{
        display: none;
    }
}